@charset "gb2312";
/* CSS Document */

body{width:960px;height:auto; font-family:"ËÎÌå"; margin:0 auto; color:#575757;font-size:12px;line-height:20px; background:url(../images/body_bg.jpg) top repeat-x #e1e1e1;}
*{margin:0; padding:0;}
A:link {
	COLOR: #575757; TEXT-DECORATION: none
}
A:visited {
	COLOR:#575757; TEXT-DECORATION: none
}
A:active {
	COLOR: #575757; TEXT-DECORATION: none
}
A:hover {
	COLOR:#ff0000; TEXT-DECORATION: none
}
.top{
	width: 960px;
	height: 124px;
	float: left;
	background: url(../images/top_bg.jpg);
}
.top1{width:960px; height:127px; float:left;}
.top_menu{
	width: 314px;
	height: 24px;
	float: right;
	color: #999999;
	text-align: center;
	line-height: 24px;
}
.top_menu a{color:#999999; padding-left:10px; padding-right:10px;}
.tel{ width:auto; height:30px; float:right; margin-top:20px; color:#FFF; clear:right;}
.tel font{font-size:30px; color:#ff9900; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.menu{
	width: 658px;
	height: 44px;
	float: left;
	padding-left:42px;
	margin-top:56px;
}
.menu ul li{ width:94px; height:44px; float:left; list-style:none; font-size:12px; font-weight:bold; color:#FFF; text-align:center; line-height:50px; overflow:hidden;}
.menu ul li a{width:94px; height:44px; display:block; color:#FFF;}
.menu ul li a:hover{width:94px; height:44px; display:block; color:#000000; background:url(../images/menu_hover_bg.jpg) top repeat-x;}
.menu .li_hover{background:url(../images/menu_hover_bg.jpg) top repeat-x;}
.menu .li_hover a{color:#000000;} 
.logo{
	width: 218px;
	height: 60px;
	float: left;
	margin-top: 23px;
	padding-left: 32px;
}
.banner{
	width: 960px;
	height: 359px;
	float: left;
	background: #ffffff;
}
.content{width:942px; height:auto; float:left; background:#FFF; padding:24px 9px;}
.cp{
	width: 942px;
	height: 172px;
	float: left;
	background: url(../images/pro_show_bg.jpg);
	margin-top: 10px;
}
.cp_top{
	width: 942px;
	height: 31px;
	float: left;
}
.cp_top_title{
	width: 100px;
	height: 20px;
	float: left;
	overflow: hidden;
	margin-top: 7px;
	padding-left: 38px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#000;
}
.cp_top_more{
	width: 39px;
	height: 15px;
	float: right;
	overflow: hidden;
	margin-top: 8px;
	padding-right: 12px;
}
.cp_gd{
	width: 918px;
	height: 103px;
	float: left;
	overflow: hidden;
	padding-left: 12px;
	margin-top: 18px;
}
.cp_txt{
	width: 960px;
	height: 86px;
	float: left;
	text-align: center;
	line-height: 45px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background: url(../images/protj_bg.jpg) center no-repeat;
}
.cp_more{width:960px; height:50px; float:left;}
.about{
	width: 328px;
	height: 189px;
	float: left;
	overflow: hidden;
	background: url(../images/about_bg.jpg);
	margin-right: 8px;
}
.about_top{
	width: 328px;
	height: 31px;
	float: left;
}
.about_top_title{width:133px; height:19px; float:left; overflow:hidden; margin-top:18px;}
.about_top_more{
	width: 68px;
	height: 22px;
	float: right;
	margin-top: 19px;
}
.about_content{
	width: 165px;
	height: auto;
	float: left;
	margin-top: 15px;
	line-height: 22px;
	padding-left: 155px;
}

.news{
	width: 327px;
	height: 189px;
	float: left;
	overflow: hidden;
	background:url(../images/news_bg.jpg);
}
.news_top{
	width: 327px;
	height: 31px;
	float: left;
}
.news_top_title{width:130px; height:19px; float:left; overflow:hidden; margin-top:18px;}
.news_top_more{
	width: 68px;
	height: 22px;
	float: right;
	margin-top: 19px;
}
.news_content{
	width: 327px;
	height: auto;
	float: left;
	margin-top: 10px;
	line-height: 24px;
}
.news_content ul li{width:285px; height:28px; float:left; line-height:28px; overflow:hidden; list-style:none; padding-left:25px; background:url(../images/tb_s1.jpg) 12px 12px no-repeat;}

.news_content ul li .p1{float:left;}
.news_content ul li .p2{float:right;}



.contact{
	width: 271px;
	height: 189px;
	float: right;
	overflow: hidden;
	background: url(../images/contact_bg.jpg);
}
.contact_top{
	width: 271px;
	height: 31px;
	float: left;
}
.contact_top_title{width:133px; height:19px; float:left; overflow:hidden; margin-top:18px;}
.contact_top_more{
	width: 68px;
	height: 22px;
	float: right;
	margin-top: 19px;
}
.contact_content{
	width: 256px;
	height: auto;
	float: left;
	margin-top: 15px;
	line-height: 22px;
	padding-left:15px;
}




.foot{
	width: 960px;
	height:33px;
	float: left;
	line-height:20px;
	background:url(../images/foot_bg.jpg);
}
.foot .pl{float:left;padding-left:10px; margin-top:8px; color:#e6e6e6;}
.foot .pr{float:right;padding-right:10px; margin-top:8px; color:#e6e6e6;}
.foot a{color:#e6e6e6;}
